<lexicon lang="zh-cn">
    <entry>
        <base>FORM_TITLE</base>
        <trans>创建、修改或删除用户组。</trans>
    </entry>	
    <entry>
        <base>GROUP_TOO_LONG</base>
        <trans>错误：组名太长，最大为{$maxLength}个字符。</trans>
    </entry>    
    <entry>
        <base>ACCOUNT_CONFLICT</base>
        <trans>错误：组"{$group}"不能被删除，因为该组已有一个{$type}账号。</trans>
    </entry>    
    <entry>
        <base>INVALID_GROUP_DESCRIPTION</base>
        <trans>错误：组描述中包含未知字符或缺少字符</trans>
    </entry>
    <entry>
        <base>NO_MEMBERS</base>
        <trans>错误：组中没有成员。不能创建新组。</trans>
    </entry>
    <entry>
        <base>CREATED_GROUP</base>
        <trans>已创建用户组</trans>
    </entry> 
    <entry>
        <base>DELETED_GROUP</base>
        <trans>已删除用户组</trans>
    </entry> 
    <entry>
        <base>MODIFIED_GROUP</base>
        <trans>已修改用户组</trans>
    </entry>	
    <entry>
        <base>CREATE_ERROR</base>
        <trans>创建用户组时出错。</trans>
    </entry> 
    <entry>
        <base>DELETE_ERROR</base>
        <trans>删除用户组时出错。</trans>
    </entry> 
    <entry>
        <base>MODIFY_ERROR</base>
        <trans>修改用户组时出错。</trans>
    </entry>	
    <entry>
        <base>GROUP_NAMING</base>
        <trans><![CDATA[组名只能包含小写字母、数字、连接符和下划线,且以小写字母开头。例如 "sales", "beta5", 以及 "reseller_partners" 都是有效的组名，但是 "3rd-event"、"Marketing Team" 和 "lost&found" 都是无效的。]]></trans>
    </entry>
    <entry>
        <base>GROUP_HAS_MEMBERS</base>
        <trans>这个组包含如下成员：</trans>
    </entry>
    <entry>
        <base>NOT_A_GROUP</base>
        <trans>错误：那不是一个已存在的组账户。</trans>
    </entry>
    <entry>
        <base>GROUP_DESC</base>
        <trans>简介/Windows组别名</trans>
    </entry>
   <entry>
        <base>GROUP_DESC_EXPL</base>
        <trans>在下面的位置中输入一个简短的组说明，这个位置也可被Windows客户端查看。</trans>
   </entry>


    <entry>
        <base>IBAYS_WILL_BE_CHANGED</base>
        <trans>以下i-bay已被分配到此组，并且将被指定为管理员组（您可以稍后修改它们）：</trans>
    </entry>
    <entry>
        <base>CONFIRM_DELETE_GROUP</base>
        <trans><![CDATA[ <p><b>是否要删除这个组？</b></p> ]]></trans>
    </entry>
    <entry>
        <base>CURRENT_LIST</base>
        <trans><![CDATA[<p>当前用户组列表</p>]]></trans>
    </entry>
    <entry>
		<base>DELETE_DESCRIPTION</base>
       	<trans><![CDATA[ 即将删除用户组 "<b>{$group}</b>。" ]]></trans>
    </entry>
</lexicon>
